public class steamtest1
{
public static void main(String arg[])
{ steam st=new steam();
  double T1=650.0;
  double P1=500.0;
  double a[]=st.property("tp",T1,P1);
  double v2=st.v_tpPR("tp",T1,P1);
  double v3=st.v_tp1(T1,P1);
  double v1=a[2];
  double s1=a[5];
  System.out.println("v1="+v1+"v2="+v2);
}
}